Ignore:
Timestamp:
06/10/11 10:15:51 (10 years ago)
Author:
Mark Evenson
Message:

Make asdf-install version compatible with ASDF2 requirements.

Muffles the warning when loading ASDF-INSTALL.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/abcl/contrib/asdf-install/asdf-install.asd

    r13034 r13322  
    1313  #+:sbcl :depends-on
    1414  #+:sbcl (sb-bsd-sockets)
    15   :version "0.6.10-ABCL.1"
     15  :version "0.6.10.2"
    1616  :author "Dan Barlow <dan@telent.net>, Edi Weitz <edi@agharta.de> and many others. See the file COPYRIGHT for more details."
    1717  :maintainer "Gary Warren King <gwking@metabang.com>"
Note: See TracChangeset for help on using the changeset viewer.